Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 19 May 2021 13:40:52 +0000

Hi Hemyar nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi

Yesterday I came to Max store at WTCmall Abu Dhabi to return some items from my online order. I paid my online order by PayPal and as per terms and conditions I can receive refund to my PayPal account. Hovewer in the shop I spent a lot of time trying to explain to sales staff that I want to receive refund to my PayPal account. They said it's not possible and credited my account instead. Orders numbers are 9661406227 and 9661521477.

Please could you let me know why I couldn't get refund to my PayPal account as mentioned in terms and conditions at your website?

And please could you update the order status 9661374889 so I can apply for return online.

Thanks 
Olga MIKHALCHENKO https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2598169